a:link {  font-family: "宋体"; color: #000000; text-decoration: underline; line-height: 145%}
a:visited {  font-family: "宋体"; color: #000000; text-decoration: underline; line-height: 145%}
a:hover {  font-family: "宋体"; color: #FF0000; text-decoration: underline; line-height: 145%}

a.blue:link {  font-family: "宋体"; font-size: 14px; color: #0000CC; text-decoration: underline; line-height: 145%}
a.blue:visited {  font-family: "宋体"; font-size: 14px; color: #0000CC; text-decoration: underline; line-height: 145%}
a.blue:hover {  font-family: "宋体"; font-size: 14px; color: #ff00CC; text-decoration: underline; line-height: 145%}

a.sblue:link {  font-family: "宋体"; font-size: 12px; color: #0000CC; text-decoration: none; line-height: 145%}
a.sblue:visited {  font-family: "宋体"; font-size: 12px; color: #0000CC; text-decoration: none; line-height: 145%}
a.sblue:hover {  font-family: "宋体"; font-size: 12px; color: #ff00CC; text-decoration: underline; line-height: 145%}

a.e:link {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; text-decoration: underline; line-height: 145%}
a.e:visited {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; text-decoration: underline; line-height: 145%}
a.e:hover {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #FF0000; text-decoration: underline; line-height: 145%}

a.black:link {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: none; line-height: 145%}
a.black:visited {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: none; line-height: 145%}
a.black:hover {  font-family: "宋体"; font-size: 12px; color: #FF0000; text-decoration: none; line-height: 145%}

a.sblack:link {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: none; line-height: 120%}
a.sblack:visited {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: none; line-height: 120%}
a.sblack:hover {  font-family: "宋体"; font-size: 12px; color: #FF0000; text-decoration: none; line-height: 120%}

a.blackline:link {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: underline; line-height: 120%}
a.blackline:visited {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: underline; line-height: 120%}
a.blackline:hover {  font-family: "宋体"; font-size: 12px; color: #ff0000; text-decoration: underline; line-height: 120%}

a.blackline2:link {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: underline; line-height: 150%}
a.blackline2:visited {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: underline; line-height: 150%}
a.blackline2:hover {  font-family: "宋体"; font-size: 12px; color: #ff0000; text-decoration: underline; line-height: 150%}

a.red:link {  font-family: "宋体"; font-size: 12px; color: #FF0000; text-decoration: none}
a.red:visited {  font-family: "宋体"; font-size: 12px; color: #FF0000; text-decoration: none}
a.red:hover {  font-family: "宋体"; font-size: 12px; color: #FF0000; text-decoration: none}

a.white:link {  font-family: "宋体"; font-size: 12px; color: #FFffff; text-decoration: none; line-height: 150%; font-weight: bold}
a.white:visited {  font-family: "宋体"; font-size: 12px; color: #FFffff; text-decoration: none; line-height: 150%; font-weight: bold}
a.white:hover {  font-family: "宋体"; font-size: 12px; color: #0066ff; text-decoration: none; line-height: 150%; font-weight: bold}


a.num:link {  font-family: "Verdana"; font-size: 10px; color: #0066ff; text-decoration: underline; line-height: 150%; font-weight: bold}
a.num:visited {  font-family: "Verdana"; font-size: 10px; color: #0066ff; text-decoration: underline; line-height: 150%; font-weight: bold}
a.num:hover {  font-family: "Verdana"; font-size: 10px; color: #FF0000; text-decoration: underline; line-height: 150%; font-weight: bold}

.pt {  font-family: "宋体"; font-size: 12px}
.ppt {  font-family: "宋体"; font-size: 14px}
.e_font {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px}
.orange_frame_ {  border: #FE7303 solid; border-width: 1px 1px 0px}
.blue_frame_ {  border-color: #0448D0 #0448D0 black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.blue_frame {  border: #0448D0; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.black_frame {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.tv_bk {  background-attachment: scroll; background-image: url(http://imgs.xinhuanet.com/icon/asiangames/tv_bk.gif); background-repeat: repeat-x; background-position: left top}
.shuxian {  background-attachment: scroll; background-image: url(http://imgs.xinhuanet.com/icon/asiangames/shuxian.gif); background-repeat: repeat-y; background-position: center top}
.bk_small {  background-attachment: scroll; background-image: url(http://imgs.xinhuanet.com/icon/asiangames/meida_small_bk.gif); background-repeat: no-repeat; background-position: center center}
.big_bk {  background-attachment: scroll; background-image: url(http://imgs.xinhuanet.com/icon/asiangames/meida_big_bk.gif); background-repeat: no-repeat; background-position: center top}
.yellow_frame {  border: #FEC604; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.white_frame {  border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
td {  font-family: "宋体"; font-size: 12px; color: #000000}
.cx_bg {  background-attachment: fixed; background-image: url(http://imgs.xinhuanet.com/icon/asiangames/chaoxian_04.jpg); background-repeat: no-repeat; background-position: left top}
.bg_zt_top {  background-attachment: fixed; background-image: url(http://imgs.xinhuanet.com/icon/asiangames/bg_zt_top.jpg); background-repeat: no-repeat; background-position: left top}
.tit18b {  font-family: "宋体"; font-size: 18px; line-height: 24px; font-weight: bold; text-decoration: none; color: #003399}
